default:
  http_metas:
    content-type: text/html

  metas:
    title:        Module d'administration Email Passion - M&eacute;thodes de paiment
    robots:       no-follow
    description:  Module d'administration Email Passion
    keywords:     Module d'administration Email Passion
    language:     fr

  stylesheets:    [main, backoffice]

  javascripts:    []

  has_layout:     on
  layout:         layout

configChequeSuccess:
  stylesheets:    [ backoffice, sf/sf_admin/css/main ]

configPaypalSuccess:
  stylesheets:    [ backoffice, sf/sf_admin/css/main ]

configCbSuccess:
  stylesheets:    [ backoffice, sf/sf_admin/css/main ]
  